/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

/*Defines custom fonts
 ---------------------*/

/**
 * @license
 * MyFonts Webfont Build ID 3387653, 2017-05-11T09:19:34-0400
 * 
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed Webfonts(s).
 * 
 * You may obtain a valid license at the URLs below.
 * 
 * Webfont: FF Mark Web Pro Heavy by FontFont
 * URL: https://www.myfonts.com/fonts/fontfont/mark/pro-heavy/
 * 
 * Webfont: FF Mark Web Pro Book by FontFont
 * URL: https://www.myfonts.com/fonts/fontfont/mark/pro-book/
 * 
 * 
 * License: https://www.myfonts.com/viewlicense?type=web&buildid=3387653
 * Licensed pageviews: 50,000
 * Webfonts copyright: 2013 published by FontShop International GmbH
 * 
 * © 2017 MyFonts Inc
*/


/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/33b105");

  
@font-face {font-family: 'FFMarkWebProHeavy';src: url('https://www.dr-holzinger-institut.de/webfonts/33B105_0_0.eot');src: url('https://www.dr-holzinger-institut.de/webfonts/33B105_0_0.eot?#iefix') format('embedded-opentype'),url('https://www.dr-holzinger-institut.de/webfonts/33B105_0_0.woff2') format('woff2'),url('https://www.dr-holzinger-institut.de/webfonts/33B105_0_0.woff') format('woff'),url('https://www.dr-holzinger-institut.de/webfonts/33B105_0_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'FFMarkWebProBook';src: url('https://www.dr-holzinger-institut.de/webfonts/33B105_1_0.eot');src: url('https://www.dr-holzinger-institut.de/webfonts/33B105_1_0.eot?#iefix') format('embedded-opentype'),url('https://www.dr-holzinger-institut.de/webfonts/33B105_1_0.woff2') format('woff2'),url('https://www.dr-holzinger-institut.de/webfonts/33B105_1_0.woff') format('woff'),url('https://www.dr-holzinger-institut.de/webfonts/33B105_1_0.ttf') format('truetype');}
 
body { 
	font-family: 'FFMarkWebProBook', Arial, sans-serif; 
		font-weight: normal;
}

h1 {	
	font-size: 44px;
	padding-bottom: 3%;
}

h1, h2, h3, h4, h5 { 
	font-family: 'saol_displayregular', Arial, sans-serif; 
	font-weight: normal;
	text-align: left !important;
	line-height: 1.2em; 
	padding-bottom: 15px;
	letter-spacing: 0em;
}

h2.book {
	font-family: 'saol_displayregular', Arial, sans-serif; 
		font-weight: normal;
	}

h2.green-bar {
	padding: 2%; 
	background-color: #00ffbd; 
	text-align: left;
}

h2.thera-menu {
	padding: 2%; 
	background-color: #33576f; 
	text-align: left;
}

h2.business-bar {
	padding: 2%; 
	background-color: #003660; 
	text-align: left;
}

h2.institut-bar {
	padding: 2%; 
	background-color: #002231; 
	text-align: left;
}

h2.life-bar {
	padding: 2%; 
	background-color: #31b8f3; 
	text-align: left;
}

h2.title {
	text-align: center !important;
	font-size: 38px;
	padding-bottom: 2%;
}

@media only screen and (max-width: 768px) {
 	.title {
		font-size: 20px !important;
	}
}

.book {
	font-family: 'FFMarkWebProBook', Arial, sans-serif !important; 
		font-weight: normal;
		letter-spacing: 0em;
	}

@media only screen and (max-width: 768px) {
 	.book {
		font-size: 15px !important;
		line-height: 1.4em;
	}
}

p.therapy-menu {
	padding: 10px; 
	background-color: #33576f; 
	text-align: left;
}

p.therapy-menu a {
	color: #ffffff;
	text-decoration: none !important;
}

p.business-menu {
	padding: 10px; 
	background-color: #003660; 
	text-align: left;
}

p.business-menu a {
	color: #ffffff;
	text-decoration: none !important;
}

p.sports-menu {
	padding: 10px; 
	background-color: #00FFBD; 
	text-align: left;
}

p.life-menu {
	padding: 10px; 
	background-color: #31b8f3; 
	text-align: left;
}

p.sports-menu a {
	color: #002231;
	text-decoration: none !important;
}


.bggreen {
	background-color: #00FFBD !important;
	padding: 2%;
}

.bgblue {
	background-color: #003660 !important;
	padding: 2%;
}

.bggrey {
	background-color: #33576f !important;
	padding: 2%;
}

.bglightblue {
	background-color: #31b8f3 !important;
	padding: 2%;
}

.column-1 {
	border-left: 0px !important;
}

#tablepress-2 .column-1 {
	width: 50%;
}

#tablepress-2 tr.row-1, tr.row-3, tr.row-5, tr.row-7 {
	background-color: #e5e8ea !important;
}

#tablepress-2 h4 {
	padding-bottom: 0px !important; 
	padding-top: 1%;
}

#tablepress-3 h4 {
	padding-bottom: 0px !important; 
	padding-top: 1%;
}

@media only screen and (max-width: 768px) {
 	#tablepress-6 .column-1, .column-2 {
		font-size: 11px !important;
		line-height: 1.6em;
	}
}

@media only screen and (max-width: 768px) {
 	.avia-button-wrap.avia-button-right {
		max-width: 70px !important;
	}
}

#tablepress-7 h3 {
	padding-bottom: 0px !important;
	margin-bottom: 0px;
	padding-top: 1%;
}

#tablepress-7 .column-1 {
	width: 50%;
}

#tablepress-8 .column-1 {
	width: 50%;
}

#tablepress-8 h3 {
	padding-bottom: 0px !important;
	margin-bottom: 0px;
	padding-top: 1%;
}

.business-button {
	text-align: center !important;
	border-radius: 5px;
	background-color: #003660;
	padding: 1%;
}

.business-button a {
	font-size: 16px;
	font-weight: bold;
	color: #ffffff !important;
	text-decoration: none !important;
}

div.av-magazine-thumbnail .img {
	min-width: 200px !important;
}


/* Decreases the line-height of the course-date-checkboxes on Anmeldung LD*/

.page-id-3016 #element_avia_14_1 {
	margin-bottom: 0px;
}

.page-id-3016 #element_avia_15_1 {
	margin-bottom: 0px;
}

.page-id-3107 #element_avia_13_1 {
	margin-top: 2%;
}

/* Allows for the use of icons instead of bullets in unordererd list on "Kosten" pages*/
ul.icon
{
	list-style-type: none;
}

ul.icon li
{
	text-indent: -1.4em;
}

ul.icon li:before
{
	font-family: entypo-fontello;
	content: "\e800";
	float: left;
	width: 1.4em;
}

ul.icon li.green-tick:before { 
	content: "\e812"; 
	color: #00FFBD;
}

ul.icon li.blue-tick:before { 
	content: "\e812"; 
	color: #006aae;
}

ul.icon li.grey-tick:before { 
	content: "\e812"; 
	color: #33576f;
}

.bordleft {
		border-left: solid #667a83 1px !important;
}

.avia_pricing_default {
	background-color: #e8fff9 !important;
}

/* Prevents links from being underlined in the footer*/

#footer p a {
	text-decoration: none !important;
}

/* Reduces margins between text blocks in the footer for mobile*/

#text-2 {
	margin-bottom: 0px !important;
}

#text-3 {
	margin-bottom: 0px !important;
}

@media only screen and (max-width: 768px) {
 	#text-3 {
		margin-top: 0px !important;
	}
}

#custom_html-4 {
	margin-bottom: 0px !important;
}

@media only screen and (max-width: 768px) {
 	#custom_html-4, #custom_html-3 {
		margin-top: 0px !important;
	}
}

/* Underlines links in main text*/
#main p a {
	text-decoration: underline;
}

/* Prevents white overlay from appearing over linked images on mouse-over*/
.image-overlay.overlay-type-extern {
	display: none !important;
}

.avia-desc-col {
	max-width: 30% !important;
	text-align: left !important;
}

.padding3 {
	padding-left: 3%;
}

table tr td {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	text-align: left !important;
}

td p {
	margin: 5px 0px 5px 0px
}

/*Prevents headlines from being displayed in uppercase
-------------------------------------------------------*/
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
	text-transform: none;
}


/* Aligns heads, category and date left on Blog page */

.post-title.entry-title {
	text-align: left !important;
}

.blog-categories.minor-meta {
	text-align: left !important;
	line-height: 1.4em;
}

.post-meta-infos {
	text-align: left !important;
}

/* Creates whitespace below main image in single post */
.big-preview.single-big {
	margin-bottom: 20px !important;
}

/*Prevents blog headlines from being displayed in uppercase and reduces size and letterspacing
-------------------------------------------------------*/
h3.slide-entry-title.entry-title {
	text-transform: none !important;
	font-size: 24px !important;
	letter-spacing: 0em !important;
}

h1.post-title.entry-title {
	text-transform: none !important;
	font-size: 44px !important;
}

.minor-meta {
		color: #002231 !important;
}

.slide-meta {
	color: #002231 !important;
}

.p3 {
	padding-left: 1% !important;
	padding-right: 1% !important;
}

h3.widgettitle {
	padding-top: 5% !important;
}

/* Makes body background transparent */
#main {
	background: rgba(255, 255, 255, 0) !important;
}

.offer {
	font-family: 'FFMarkWebProBook', Arial, sans-serif;
	font-weight: normal;
	text-align: center;
	padding-bottom: 20px;
	padding-top: 20px;
	font-size: 14pt;
	text-transform: uppercase;
	line-height: 1.2em;
}

li.page_item.menu-item {
	font-family: 'FFMarkWebProBook', Arial, sans-serif; 
	font-weight: 300;
}

#headline-banner-blue {
	max-height: 70px;
	margin-top: 0px;
	padding-top: 0px;
	background-color: #002231;
}

.header-banner-text {
	color: #ffffff; 
	margin-bottom: 0px; 
	text-align: center;
}

.mtop {
	margin-top: 0px !important;
}

.mbottom {
	margin-bottom: 0px !important;
}

.border {
	border: 2px;
	border-style: solid;
	border-color: #00FFBD !important;
	padding: 2%;
}

.margintext {
	padding-left: 50px !important;
	padding-right: 50px !important;
}

#after_section_1 {
	padding-bottom: 0px !important;
}

.aktuelles-titel {
	font-size: 24px;
	line-height: 1.1em;
}

/*custom styles download-button
--------------------------------*/

.downloadbutton {
	background-color: #002231 !important;
	color: #ffffff !important;
	font-family: 'FFMarkWebProBook', Arial, sans-serif;
}


ul.lined li {
	border-top: 1px dotted black;
	padding-top: 5px;
	margin-left: 0px;
	padding-bottom: 5px;
}

ul.lined li:last-child {
	border-bottom: 1px dotted black;
}

.avia-button.avia-button-fullwidth {
	text-align: left !important;
	font-size: 16px !important;
	max-height: 50px;
}

.avia-size-medium {
	text-align: left !important;
	width: 290px;
}

.text-darkblue {
	color: #002231 !important;
}

.input #avia_1_1 {
	background-color: #ffffff !important;
}

.menu-button-blue {
	background-color: #002231;
 	text-align: left !important;
	color: #ffffff !important;
	width: 300px;
}

.textwhite {
	color: #ffffff !important;
}

#fatpadding {
	padding-right: 20%;
	padding-left: 20%;
}

#fatpadding-2 {
	padding-right: 22%;
	padding-left: 22%;
}

#fatpadding-title {
	padding-right: 15%;
	padding-left: 15%;
}

/*BACKWARDS COMPAT*/
/*legacy thickbox scripts should be displayed above modal window*/
body #TB_overlay,
body>.ui-widget-overlay{
	z-index: 999 !important;
}


/*Mobile Styles
---------------*/

@media only screen and (max-width: 768px) {
 	h1 {
		font-size: 24px !important;
		line-height: 1.2em;
	}
}

@media only screen and (max-width: 768px) {
 	h2 {
		font-size: 20px !important;
		line-height: 1.2em;
	}
}

@media only screen and (max-width: 768px) {
 	h3 {
		font-size: 14px;
		line-height: 1.2em;
	}
}

@media only screen and (max-width: 768px) {
 	.main_menu {
		display: none !important;
	}
}
@media only screen and (max-width: 768px) {
h3.slide-entry-title.entry-title {
	font-size: 18px !important;
	line-height: 1.0em !important;
	}
}
@media only screen and (max-width: 768px) {
	.slide-entry-excerpt.entry-content {
		font-size: 14px;
		line-height: 1.4em;
	}
}

@media only screen and (max-width: 768px) {
	.padding3 {
		padding: 0px !important;
	}
}


